
@media (max-width:479px){

.logo img {
  top: -15px;
}

}

@media screen and (min-width:480px) and (max-width:767px)

{

.logo img {
  top: -15px;
}

}


@media screen and (min-width:980px) and (max-width:1300px)

{
/*.owl-item {
margin-left: 12px !important;

}*/
}


@media screen and (min-width:768px) and (max-width:1024px)

{


.wrap {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 34.5em ;
}

.menu {
  border-radius: 42px;
  float: left;
  font-size: 13px;
  margin-top: 28px;
  padding: 12px 10px 15px 8px;
  text-align: center;
  width: 67%;
}
.header_section{ margin-bottom:0px;}


.home_post_img_left {
  display: block;
  float: left;
  position: relative;
  width: 48%;
}

.home_slider .box img {
  width: auto;
}

.home_post_img_section {
    float: left;
    width: 100%;
}



.home_img_txt {
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
}

.home_post_img_left {
  margin-right:0px;
  width: 50%;
}
.our_latest .col_sm {
  float: left;
  margin-left: 5px;
  margin-right: 5px;
  width: 48%;
}

.Work_with_us button {
    background: #da2127 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    padding:0.9em;
    width: 100%;
}

.Work_with_us {
    bottom: 20px;
	z-index:1;
	}
	
/*.owl-item {
  margin-left: 12px !important;
  width: 150px !important;
}	 */

.alignleft {
    max-width: 100%;
}

#FSContact1 > form {
  width: 100%;
}


}

@media screen and (min-width:768px) and (max-width:1024px) {

.header_section_one .menu {
  display: none !important;
}

body .pure-toggle-label {
  display: block !important;
}

.social-header .social {
	  display: none;
}


#thsp-sticky-header {
    display: none;
}

}


@media screen and (min-width:1025px) and (max-width:1200px) {
	
.header_section_one .menu {
  width: 86% !important;
}

#thsp-sticky-header-menu {
  border-radius:0px;
  text-align: right;
  width: 86%;
}

.pure-pusher .full-wiedthimage {
  margin: -192px auto 0;
}
}

@media screen and (min-width:641px) and (max-width:767px) {

.our_latest .col_sm {
    float: left !important;
    margin-left: 5px;
    margin-right: 5px;
    width: 48%;
}
.our_latest .col_sm img {
    border-radius: 110px; 
    display: block;
    height: 203px !important;
    margin: 0 auto 1em 20%;
    text-align: center;
    width: 203px !important;
}

}

@media screen and (min-width:641px) and (max-width:980px) {


.pure-toggle-label[data-toggle-label="right"] {
    float: right;
    position: relative;
    right: 156px !important;
    top: 45px !important;
    z-index: 999999999 !important;
}	


.our_latest .col_sm h2 {
    padding-left: 70px;
}
.entry-content{ padding:0px; width:100%;}
.single-post .blog_section{ width:100%; padding-left:0 !important;}


.blog .blog_section {
    padding-left: 0;
    width: 100%;
}



figure{ width:100% !important;}

.owl-prev {
    position: relative;
    top: -55px;
	width:190px !important;
}

.owl-next{ position:relative; top: -55px !important;}

}

@media (max-width:800px){
.pure-toggle-label[data-toggle-label="right"] {
    float: right;
    position: relative;
    right: 65px !important;
    top: 45px !important;
    z-index: 999999999 !important;
}
.our_latest .col_sm h2{ padding-left:60px }
.owl-prev {
    position: relative;
    top: -55px;
	width:128px !important;
}
.home_slider .box img{ width:100% !important;}
.home_slider .box{ width:100% !important;}

.owl-item { padding-left: 12px !important; width: 166px !important;}

}

@media (max-width:768px){
.pure-toggle-label[data-toggle-label="right"] {
    float: right;
    position: relative;
    right: 50px !important;
    top: 45px !important;
    z-index: 999999999 !important;
}
.entry-content{ padding:0px; width:100% !important;}
.single-post .blog_section{ width:100%; }
.our_latest .col_sm h2{ padding-left:70px }
.owl-prev {position: relative; top: 0px; width: 114px !important;}
.owl-next { position: relative; top: 0 !important;}
.pure-drawer{ overflow:scroll !important;}
.owl-item { padding-left: 32px !important; padding-top: 10px; width: 271px !important;}
.owl-buttons { left: -7px; position: absolute; top: -7%; width: 100%;}
.owl-carousel{  width: 85% !important; }
}

@media  (max-width:640px){
.pure-toggle-label[data-toggle-label="right"] {
    float: right;
    position: relative;
    right: 40px !important;
    top: 50px !important;
    z-index: 999999999 !important;
}

.owl-prev {
  left: -260px;
  position: relative;
  top: 0px;
}

.owl-next {
  left: 162px !important;
  position: relative;
  top: 0px;
}
.blog_section img{ max-width:100%;}


.our_latest .col_sm{ width:48.1%  margin-left:0 ;}
body .blog_left {width: 100% !important; }
.tagss .employement span{ width:100% !important;}
.date { float: left; margin-bottom: 30px; margin-left: 43%;}
.blog_left .tagss{ margin-bottom:20px;}
figure{ width:100% !important;}
.our_latest .col_sm h2{ padding-left:0;}
.pure-drawer{ overflow:scroll !important;}
.owl-item { padding-left: 12px !important; width:222px !important; } 
.owl-carousel .owl-wrapper-outer {
    left: -4px;
    overflow: hidden;
    position: relative;
    width: 100%;
}


}




@media screen and (min-width:320px) and (max-width:767px)

{
	
/*.pure-pusher .full-wiedthimage {
  margin: -233px auto 0;
}*/


.home_post_img_section {
  margin-top: 50px;
}

.pure-pusher .full-wiedthimage {
  margin-top: -152px;

}



#thsp-sticky-header {
    display: none;
}

.full-wiedthimage img {
  max-width: 100%;
}

.header_section_one .menu {
  display: none !important;
}
	
.social-header {
  display: none;
}

.foot_nave {
  clear: both;
  font-family: "MyriadPro-Regular";
  margin-top: 0 !important;
  position: relative !important;
  
}



body.home {
  background-image: none !important;
}  

.wrap {
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 16.5em;
}

.logo {
    float: left;
    width: 50%;
}

.menu {
    border-radius: 42px;
    float: right;
    font-size: 13px;
    margin-top: 28px;
    padding: 12px 10px 15px 8px;
    text-align: center;
    width: 40%;
}
.home_post_img_left {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}


.home_post_img_left img {
    width: 100%;
}

.home_img_txt {
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
}

.learn_about {
    bottom: 52px;
    float: left;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}

.our_latest .col_sm {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    width: 48%;
}

.space_for_apple {
    bottom: 35px;
    float: none;
    margin: 0 auto;
    position: absolute;
    text-align: center;
    width: 100%;
}


.social {
    float: left;
    text-align: center;
    width: 100%;
}

.footer_menu {
    float: left;
    text-align: center;
    width: 100%;
}

.col_sm_ {
    float: left;
    text-align: center;
    width: 100%;
}
.footer_menu span {
  border: 1px solid #ff0000;
  border-radius: 39px;
  display: block;
  float: none;
  font-size: 15px;
  height: 26px;
  line-height: 22px;
  padding: 14px 11px 11px;
  text-align: center;
  width: 32px;
}
.home_post_img_left {
    display: block;
    float: left;
    margin-right: 7px;
    position: relative;
    width: 48%;
}

.Work_with_us button {
    background: #da2127 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    padding: 17px;
    width: 100%;
}
.home_post_img_left {
  display: block;
  float: left;
  margin-bottom: 15px;
  margin-right: 7px;
  position: relative;
  width: 100%;
}

.entry-content{ padding:0px; width:100%;}

.footer_menu span {
    border: 1px solid #ff0000;
    border-radius: 39px;
    display: block;
    float: none;
    font-size: 15px;
    height: 26px;
    line-height: 22px;
    margin: 0 auto 20px;
    padding: 14px 11px 11px;
    text-align: center;
    width: 32px;
}
.Work_with_us {
  bottom: 15px;
  float: none;
  margin: 0 auto;
  position: absolute;
  text-align: center;
  width: 100%;
}
.Work_with_us {
    display: block;
    z-index: 1;
}

.footer_menu {
    float: left;
    margin-bottom:0px;
    text-align: center;
    width: 100%;
}
.our_latest img {
    width: 262px;
}

.page-id-18 .blog_section {
    display: block;
    float: left;
    margin-bottom: 50px;
    margin-left: 0;
    padding-left: 0;
    width: 100%;
}

.wp-caption img {
    width: 100%;
}

.blog_section table {
    border-collapse: collapse;
    display: block;
    /*overflow-x: scroll;*/
}

.blog_section {
    display: block;
    float: left;
    padding-left: 0;
    width: 100%;
}

body.single .blog_section form textarea {
    border: 1px solid #cccccc;
    padding: 5px 10px;
    width: 92%;
}

body.single .blog_section form input {
    border: 1px solid #cccccc;
    padding: 5px 10px;
    width: 92%;
}

body.single .blog_section form .form-submit input {
    background: #da2127  none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    margin-left: 0;
    padding: 9px 10px;
    width: auto;
}

.blog_section img {
  max-width: 100%;
}

.pure-toggle-label {
  display: block !important;
}

.our_latest .col_sm {
  min-height: 310px;
}

.full-wiedthimage a {
  top: -190px;
}

/*.bit-imgnew img {
  top: -255px;
}*/

}





@media screen and (min-width:320px) and (max-width:480px) {
.pure-toggle-label[data-toggle-label="right"] {
    float: right;
    position: relative;
    right: 40px !important;
    top: 71px !important;
    z-index: 999999999 !important;
}	

.tagss .employement span {
width: 250px !important;
}


.content-area .entry-content{ width:100% !important;}
figure{ width:100% !important;}
.our_latest .col_sm h2{ padding-left:0px }

.pure-drawer{ overflow:scroll;}
.home_slider .box{ width:265px !important;}



.home_slider .box {
  width: 131px !important;
}


.owl-carousel .owl-wrapper-outer {
    margin-left: 18px;
    overflow: hidden;
    position: relative;
    width: 85%;
}

.owl-next {
  left: 42px !important;
  position: relative;
  top: 0;
}

.owl-prev {
  left: -126px;
  position: relative;
  top: 0;
}



.home_slider img{ margin-right:-50px;}
.owl-item { padding-left: 12px !important; width: 255px !important; }

}

@media screen and (min-width:359px) and (max-width:481px) {
.owl-item {
  padding-left: 20px !important;
  width: 160px !important;
}
.owl-prev {
  left: -180px;
  position: relative;
  top: 0;
}

.owl-next {
  left: 100px !important;
  position: relative;
  top: 0;
}

}

@media screen and (min-width:321px) and (max-width:360px) {
.owl-item { padding-left: 46px !important; width: 255px !important; }
.owl-prev {
  left: -126px;
  position: relative;
  top: 0;
}

.owl-next {
  left: 42px !important;
  position: relative;
  top: 0;
}
}

@media (min-width:320px) and (max-width:359px){

body .logo img {
  left:1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right: 3.4em !important;
     top: 2.4em !important;
}

	
}



@media (min-width:360px) and (max-width:413px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
 right: 3.2em !important;
    top: 2.4em !important;
}

}

@media (min-width:414px) and (max-width:469px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:3.3em !important;
  top: 2.4em !important;
}

}



@media (min-width:470px) and (max-width:527px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:3.3em !important;
  top: 2.4em !important;
}




}


@media (min-width:528px) and (max-width:540px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
 right: 3.5em !important;
    top: 1.3em !important;
}

}


@media (min-width:541px) and (max-width:551px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:3.5em !important;
     top: 1.1em !important;
}

}

@media (min-width:552px) and (max-width:559px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:0.7em !important;
   top: 1.2em !important;
}

}

@media (min-width:560px) and (max-width:599px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:1.2em !important;
  top: 1.2em !important;

}


}





@media (min-width:600px) and (max-width:639px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:2.1em !important;
  top: 1.3em !important;

}

}


@media (min-width:640px) and (max-width:700px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:3.5em !important;
  top: 1.1em !important;

}

}


@media (min-width:700px) and (max-width:767px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:5.8em !important;
  top: 1.1em !important;

}

}





@media (min-width:768px) and (max-width:799px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:4.3em !important;
  top: 1.2em !important;

}

}


@media (min-width:800px) and (max-width:899px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:5.2em !important;
  top: 1.3em !important;

}

}


@media (min-width:900px) and (max-width:969px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:8.4em !important;
  top: 1.3em !important;

}

}


@media (min-width:970px) and (max-width:1023px) {

body .logo img {
  left:0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:10.8em !important;
  top: 1.2em !important;

}

}

@media (min-width:1024px) and (max-width:1049px) {

body .logo img {
  left:0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
   right:4.1em !important;
  top: 1.2em !important;

}

}

@media (min-width:1050px) and (max-width:1079px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
   right:4.9em !important;
  top: 1.2em !important;

}

}

@media (min-width:1080px) and (max-width:1100px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
   right:5.9em !important;
  top: 1.2em !important;

}

}


@media (min-width:1101px) and (max-width:1199px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
   right:-6.6em !important;
  top: 1.2em !important;

}

}

@media (min-width:1200px) and (max-width:1279px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
   right:-4.4em !important;
  top: 1.2em !important;

}

}




@media (min-width:1280px) and (max-width:1299px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:-1.9em !important;
  top: 1.1em !important;

}

}

@media (min-width:1300px) and (max-width:1349px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:-1.3em !important;
  top: 1.1em !important;

}

}


@media (min-width:1350px) and (max-width:1359px) {

body .logo img {
  left: 1em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:0.4em !important;
  top: 1.1em !important;

}

}



@media (min-width:1360px) and (max-width:1380px) {

body .logo img {
  left: 0em !important;
}


body .pure-toggle-label[data-toggle-label="right"] {
  right:0.7em !important;
  top: 1.1em !important;

}

}

@media (min-width:1381px) and (max-width:1409px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:1.9em !important;
    top: 1.3em !important;
}

}

@media (min-width:1410px) and (max-width:1449px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right: 3.1em !important;
    top: 1.3em !important;
}

}



@media (min-width:1450px) and (max-width:1499px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:3.5em !important;
    top: 1.3em !important;
}

}

@media (min-width:1500px) and (max-width:1535px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:5em !important;
    top: 1.3em !important;
}

}

@media (min-width:1536px) and (max-width:1549px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:6em !important;
    top: 1.3em !important;
}

}


@media (min-width:1550px) and (max-width:1579px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:6.5em !important;
    top: 1.3em !important;
}

}

@media (min-width:1580px) and (max-width:1599px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:7.5em !important;
    top: 1.3em !important;
}

}


@media (min-width:1600px) and (max-width:1649px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:8.1em !important;
    top: 1.3em !important;
}

}

@media (min-width:1650px) and (max-width:1679px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right: 9.7em !important;
    top: 1.3em !important;
}

}


@media (min-width:1680px) and (max-width:1699px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:10.6em !important;
    top: 1.3em !important;
}

}

@media (min-width:1700px) and (max-width:1749px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:11.2em !important;
    top: 1.3em !important;
}
}



@media (min-width:1750px) and (max-width:1799px) {

body .logo img {
  left: 1em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:12.8em !important;
    top: 1.3em !important;
}

}


@media (min-width:1800px) and (max-width:1849px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:14.3em !important;
    top: 1.3em !important;
}

}

@media (min-width:1850px) and (max-width:1869px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:15.9em !important;
    top: 1.3em !important;
}

}


@media (min-width:1870px) and (max-width:1899px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:2.6em !important;
    top: 1.3em !important;
}

}


@media (min-width:1900px) and (max-width:1919px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:3.5em !important;
    top: 1.3em !important;
}

}


@media (min-width:1920px) and (max-width:1949px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:4.2em !important;
    top: 1.3em !important;
}

}


@media (min-width:1950px) and (max-width:1979px) {

body .logo img {
  left: 1em !important;
0

body .pure-toggle-label[data-toggle-label="right"] {
  right:5.1em !important;
    top: 1.3em !important;
}

}


@media (min-width:1980px) and (max-width:1999px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:6.1em !important;
    top: 1.3em !important;
}

}


@media (min-width:2000px) and (max-width:2039px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:6.7em !important;
    top: 1.3em !important;
}

}

@media (min-width:2040px) and (max-width:2080px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:22.1em !important;
    top: 1.3em !important;
}

}


@media (min-width:2081px) and (max-width:2100px) {

body .logo img {
  left: 0em !important;
}

body .pure-toggle-label[data-toggle-label="right"] {
  right:23.5em !important;
    top: 1.3em !important;
}

}



@media (min-width:320px) and (max-width:767px) {
	
	
	input[type="text"] {
 width: 85% !important;
}

input[type="password"] {
 width: 85% !important;
}


input[type="email"] {
 width: 85% !important;
}

input[type="url"] {
 width: 85% !important;
}


input[type="file"] {
  width: 85% !important;
}

textarea {
  width: 85% !important;
  height:100px !important
}

select {
	width: 92% !important;
}

.page-id-161 select {
  width: 92.5% !important;
}
	
	
}

@media screen and (min-width:768px) and (max-width:770px) {

.page-id-161 select {
  width: 54.2% !important;
}

.page select {
  width: 54% !important;
}

}

@media (min-width:560px) and (max-width:700px) {


body select {
  width: 89% !important;
}

body.single select {
  width: 89% !important;
}

.page-id-161 select {
  width: 89% !important;
}

}


@media (max-width:320px){
	

.button {
  width: 90% !important;
}

#fscf_submit_div1 > input[type="submit"] {
  width: 90%;
}

	
}



@media (min-width:1280px) and (max-width:1500px) {
	
	.page .blog_section {
  padding-left: 17.5em !important;
}
	
	
}


@media (min-width:1501px) and (max-width:2100px) {
	
	.page .blog_section {
  padding-left: 18em !important;
}
	
	
}



